Bug 1856125 - OLM Not Respecting Default Channel in OCP 4.5
Summary: OLM Not Respecting Default Channel in OCP 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.3.z
Assignee: Evan Cordell
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1850112
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-12 23:50 UTC by OpenShift BugZilla Robot
Modified: 2020-08-05 10:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-05 10:54:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1634 None closed [release-4.3] [release-4.4] Bug 1856125: Resolve only default channels 2020-07-22 09:01:43 UTC
Red Hat Product Errata RHBA-2020:3180 None None None 2020-08-05 10:54:47 UTC

Comment 11 errata-xmlrpc 2020-08-05 10:54:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.3.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3180


Note You need to log in before you can comment on or make changes to this bug.